<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9222d70f43a61b5720c0f9a7fcedc7a5">
  <dict>
    <!--2023-03-07 20:41:51.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
